@charset "utf-8";

/*  Reset
-------------------------------------------------- */
div#ContentsArea div#ContentsLayout.SingleWide:first-child {
padding-top: 9px;
}
#LpNslsSzv .cmnLpAncrBtn03 {
position: absolute;
bottom: 10px;
left: 34px;
}
#LpNslsSzv .cmnLpAncrBtn03 a .Img.Border img {
width: 48px;
}
#LpNslsSzv .MainVisual {
position: relative;
margin: 0 0 40px;
}
div#MainContent #LpNslsSzv .ImgList {
margin: 0 0 20px -22px;
padding: 0;
letter-spacing: -.3em;
}
div#MainContent #LpNslsSzv .ImgList > li {
display: inline-block;
box-sizing: border-box;
width: 226px;
margin: 0 0 22px 22px;
padding: 0;
letter-spacing: normal;
border: 1px solid #ffd802;
background: none;
}
div#MainContent #LpNslsSzv .ImgList > li >img{
vertical-align: top;
}
div#MainContent #LpNslsSzv .ImgList > li > .Text {
margin: 0;
padding: 10px 0;
text-align: center;
background: #ffd802;
color: #151515;
font-size: 1.416666em;
font-weight: bold;
letter-spacing: -0.05em;
}
div#MainContent #LpNslsSzv .ImgList > li > .Text > .Inch {
color: #0e9bd0;
}
#LpNslsSzv .ImgBox {
display: table;
margin: 0 auto;
direction: rtl;
}
#LpNslsSzv .ImgBox .Content, #LpNslsSzv .ImgBox .Img {
display: table-cell;
vertical-align: middle;
direction: ltr;
}
#LpNslsSzv .ImgBox .Content {
padding: 0 0 0 28px;
font-size: 2.5em;
font-weight: bold;
}
#LpNslsSzv .CtlgBox {
padding: 20px 0 26px;
}
#LpNslsSzv .DlTxt {
padding: 6px 0;
text-align: center;
color: #fff;
background: linear-gradient(#3f3f3f 0%, #171717 100%) #3f3f3f;
font-size: 2.08333em;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f3f3f', endColorstr='#171717',GradientType=0 );
}
#LpNslsSzv .DlTxt > .Inner {
display: inline-block;
position: relative;
padding: 0 84px;
}
#LpNslsSzv .DlTxt > .Inner:before, #LpNslsSzv .DlTxt > .Inner:after {
display: block;
position: absolute;
top: 50%;
width: 24px;
height: 25px;
margin: -12px 0 0;
content: "";
background: url(../../img/landing_page/lp_nsls_szv/lp_nsls_szv_arrow_01.png);
}
#LpNslsSzv .DlTxt > .Inner:before {
left: 15px;
}
#LpNslsSzv .DlTxt > .Inner:after {
right: 15px;
}
